<%@ Page Language="C#" AutoEventWireup="true" CodeFile="updateClass.cs" Inherits="updateClass.cs" %>

<%
MysqlHelp mh =  new MysqlHelp();
mh.Runsql("create table FeedBack4DeepSoon(ID int(4) not null primary key auto_increment,Content Text not null,Author char(20),IPAddress char(50),DateStr  timestamp DEFAULT now(),FatherID char(20) not null,isPass bool default false)");

string feedBackSettingSQL = "create table FeedBackSetting4DeepSoon(ID int(4) not null primary key auto_increment,setTitle char(20),setContent Text,setButtonName char(20),setOpen  bool default true,setPass bool default false,setSize int(8) default 200)";
mh.Runsql(feedBackSettingSQL);
	
string insertFeedBackSettingStr = "insert into FeedBackSetting4DeepSoon(setTitle,setContent,setButtonName) values ('说说','既然来了，给我们说说吧!','发表')";
mh.Runsql(insertFeedBackSettingStr);
%>


由deepsoon V1.2.2成功更新至deepsoon V1.2.3